IcedTea-Web NetX

## net.sourceforge.jnlp.cache
Class IllegalResourceDescriptorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.IllegalArgumentException
                      net.sourceforge.jnlp.cache.IllegalResourceDescriptorException

All Implemented Interfaces:
  java.io.Serializable

    public class IllegalResourceDescriptorException

extends java.lang.IllegalArgumentException

See Also:
  Serialized Form

Constructor Summary
`IllegalResourceDescriptorException(java.lang.String msg)` Constructs a `IllegalResourceDescriptorException` with the specified detail message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IllegalResourceDescriptorException

    public IllegalResourceDescriptorException(java.lang.String msg)

  Constructs a `IllegalResourceDescriptorException` with the specified detail message.

  Parameters:
    `msg` - the detail message.

IcedTea-Web NetX

Submit a bug or feature